ManageEngine Desktop Central CVE-2014-9331 Cross Site Request Forgery Vulnerability

Bugtraq ID: 72464
Class: Input Validation Error
CVE: CVE-2014-9331
Remote: Yes
Local: No
Published: Feb 03 2015 12:00AM
Updated: Feb 03 2015 12:00AM
Credit: Mohamed Idris
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus